uuid: 11a3cd48-9255-49bd-945c-c9ce2a9ed6bd
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.image.field_media_image
    - image.style.thumbnail
    - media.type.image
  module:
    - image
_core:
  default_config_hash: PlyfyVZfALLkP7nbxLpaVKIDUWRioZghWpFDv0_rJ68
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  field_media_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
